WordPress 4.9.8アップデートリリース - Gutenberg テスト

6

WordPress 4.9.8の更新バージョンが予定より少し遅れて、今日公開された。 おそらくほとんどの WordPress サイトが自動的に新しいバージョンに更新されています。 もしアップデートがされていない場合、「更新」ボタンをクリックして更新してください。

WordPress コアファイル、テーマやプラグインを常に最新の状態にすることが、セキュリティのために重要です。 今回のアップデートでは、46のバグが修正されました。 4.9.8では、特に Gutenberg テスト個人情報保護関連の修正/改善に主眼をおいたします。

WordPress 4.9.8の更新

4.9.8に更新すると、上の図のような画面が表示されます。 Gutenbergをインストールしてテストすることができます。

参考までに WordPress 翻訳がボランティアによって翻訳ドゥェダみる用語が統一されておらず使用されて、やや混乱を感じています。 翻訳の重要な要素の一つが、一貫性(Consistency)であるが、複数の翻訳者が翻訳をしてみると、一貫性に若干の問題があるようです。

たとえば、Gutenbergの場合、プラグインをインストールすると、プラグインの名前が「グーテンベルク」とされているが、上の図では、「Gutenberg」という表現が使われていますね。そして、「Classic Editor」には、「クラシックエディタ」と「古典的なエディタ」二表現が同時に使用されています。もう一つは、4.9.7で「Featured Image」が「代表画像」に変わったが、今回のバージョンには再び以前の翻訳である「特性イメージ」に戻しました。

用語が混乱を使用したり、 WordPress バージョンが変わっ翻訳が変われば、既存に作成され文や出版された本に使用された古い表現との違いにより、ユーザに混乱を与える可能性がありそうです。

Gutenberg エディタは、現在の完成段階ではないので、バグがあります。 あらかじめこのエディタをインストールして、現在の環境では問題がないかどうかテストしてみるといいようです。

グーテンベルクエディタ

4.9.8更新プログラムをインストールすると、「Gutenberg インストール「と」古典的なエディタをインストールする「ボタンが表示されます。 "古典的なエディタをインストールする"をクリックしてたらClassic Editor(クラシックエディタ)のプラグインがインストールね。現在使用中のデフォルトのエディタをプラグインで製作したものに見えます。

WordPress 5.0が正式にリリースされ Gutenberg エディタがデフォルトのエディタに統合される際に、テーマやプラグインの互換性のために Gutenbergを使用することができない場合に Gutenbergを無効にして古典的なエディタを使用すると、なりそうです。

メモ:

6のコメント

    • 今では Gutenbergが完成されていない。 だから問題を引き起こす可能性があります。
      十分テストをして、ある程度安定したら、 WordPress コアに統合されます。
      現時点でのテスト目的でのみ使用してください。

      参考までに AvadaでFusion Builderと Gutenberg の間に互換性がされるように作業しているようです。
      https://www.thewordcracker.com/basic/%EC%9B%8C%EB%93%9C%ED%94%84%EB%A0%88%EC%8A%A4-%EC%95%84%EB%B0%94%EB%8B%A4-%ED%85%8C%EB%A7%88%EC%99%80-%EA%B5%AC%ED%85%90%EB%B2%A0%EB%A5%B4%ED%81%AC-%ED%98%B8%ED%99%98%EC%84%B1-%EC%B0%B8%EA%B3%A0/

  1. 私も更新されました。
    WordPress アップデートをして、私は後前のページに内容があっても前に Newspaper TagDiv Composerで編集をするとよくなった今回は、内容があれば、少しTagDiv Composerにするべきことガトドラグヨ。
    内容がないTagDiv Composerエディタが正しくされているよう..
    とにかく星以上なくうまくいった。
    今日TinyMCE Advancedの更新がありましたが前にエディタが良いようです。
    天気が猛暑です。
    暑さに注意してください。;);)

    • 私 Gutenbergを使用するか悩み中です。
      このブログでは、使用しないで他のブログで遅くテスト兼使用することを考慮しています。

  2. ああ....半月前にテーマを直接作ってTinyMCEエディタにCSSを合わせておいた....テーマCSSを再度変更する必要がね。 以前のエディタを使ってもなるだろうが、新しいエディタがかなり良く見えます。

    • こんにちは?
      ブログを訪問していただきありがとうございます^^

      Gutenbergユーザー体験を改善するために導入されるので楽に文を作成するのに役立ちますです。

      もう少し発展させればページビルダーの機能をある程度置き換えることもあります。

コメントを残す

コメントを入力してください!
名前を入力してください